@charset "utf-8";
/* CSS Document */

/* 
---------------------------------
Mobile Styles
---------------------------------
*/
@media only screen and (max-width: 1024px){
	.navContainer li {
	    max-width: 19%;
	}
}

@media (max-width: 900px) {
.subsite-GeorgiaFootandAnkle .featured-link img,
.subsite-CardiologyAssociatesofSavannah .featured-link img,
.subsite-CoastalHeartInstitute .featured-link img {
    width: 90%;
    display: block;
    margin: 0 auto;
}

.subsite-GeorgiaFootandAnkle .featured-info,
.subsite-CardiologyAssociatesofSavannah .featured-info,
.subsite-CoastalHeartInstitute .featured-info {
    display: block;
    width: auto;
    vertical-align: top;
    margin: 20px auto 0 auto;
    padding: 0px 15px;
}


}
@media only screen and (max-width: 700px){
	.navContainer li {
	    max-width: 100%;
	}
	
    #content img {
        max-width: 100% !important;
        height: auto !important;
    }

    .m-search-spacing {
        display: block;
    }

    .logoWrapper .logoContainer {
        height: auto;
    }

    .logoWrapper .full div#searchPanelOrig {
        display: none;
    }

    div#manageLogoContainer {
        padding-top: 0;
    }

    div#mPnlSearch {
        width: 165px;
        display: inline-block;
        height: 25px;
        background: #fff;
        border: 1px solid #c8c8c8;
        border-top: 2px solid #c8c8c8;
        position: relative;
        border-radius: 5px;
        padding: 8px 30px;
        margin-top: 10px;
    }

    input#mTxtSearch {
        border: none;
        color: #8a8080;
        padding: 5px;
    }

    div#manageLogoContainer {
        height: auto;
    }

    .logoWrapper #manageLogoContainer div#searchPanelOrig {
        top: -208px;
    }

    .m-search-spacing {
        height: 65px;
        background-color: #2b2a2a;
        display: inline-block;
        width: 100%;
    }

.compact .m-search-spacing {
    display: none;
}

    .logoWrapper .logoText {
        width: 100%;
        display: inline-block;
        float: none;
    }

    #lnkHomePage {
        display: inline-block;
        width: 100%;
    }

    .subNavigation ul li a {
        padding: 5px 0 5px 5%;
        text-transform: uppercase;
        font-family: 'Open Sans', sans-serif;
    }

    .subNavigation .left-navigation-wrapper h2 {
        border-top: 1px solid #8f9090;
        padding: 8px 10px 15px 10px;
        border-bottom: 1px solid #d2d2d2;
        margin: 0;
    }

    .subNavigation {
        float: none !important;
        margin: 0 auto;
    }

    .subNavigation  {
        float: none !important;
        position: absolute;
        top: 0;
        left: -110%;
        z-index: 5000;
        background-color: #fff;
        padding: 0 0 30px 0;
        width: 100%;
        overflow: hidden;
    }


    .m-footer {
        display: block;
        position: fixed;
        bottom: 0;
        width: 96%;
        height: 36px;
        padding: 12px 2%;
        background-color: #333;
        -webkit-box-shadow: inset 0px 0px 6px 3px rgba(0, 0, 0, .5);
        box-shadow: inset 0px 0px 6px 3px rgba(0, 0, 0, .5);
        z-index: 5100;
    }

    .m-footer-maps {
        display: block;
        width: 160px;
        height: 24px;
        margin: 0;
        padding: 12px 0 0 0;
        float: left;
        background-color: #60bb46;
        -webkit-box-shadow: inset 0px 0px 6px 3px rgba(0, 0, 0, .25);
        box-shadow: inset 0px 0px 6px 3px rgba(0, 0, 0, .25);
        -webkit-border-radius: 4px;
        border-radius: 4px;
        text-align: center;
        font-family: 'ralewaymedium';
        font-size: 12px;
        color: #fff !important;
        text-transform: uppercase;
        text-shadow: 0px 1px 3px #333333;
        filter: dropshadow(color=#333333, offx=0, offy=1);
    }

        .m-footer-maps:hover {
            color: #fff;
        }

    .m-footer-navbutton {
        display: block;
        width: 24px;
        height: 20px;
        margin: 0;
        padding: 8px;
        float: right;
        background-color: #60bb46;
        -webkit-box-shadow: inset 0px 0px 6px 3px rgba(0, 0, 0, .25);
        box-shadow: inset 0px 0px 6px 3px rgba(0, 0, 0, .25);
        -webkit-border-radius: 4px;
        border-radius: 4px;
        text-align: center;
    }

    .topCompactNavWrapper {
        float: none;
    }

    .topCompactNavWrapper > div {
	    width: 100%;
	}

    ul.nav-list {
        display: block;
    }

    ul.nav-list {
        display: block;
    }

    ul.nav-list {
    }

    .topCompactNavWrapper > div {
        height: 100px;
    }

    .nav-top ul.nav-list {
        height: 80px;
    }

    .nav-top li.nav-item {
        border-right: none;
    }

    .topCompactNavWrapper div.nav-top ul.nav-list > li {
        border-bottom: 1px solid #AFAFAF;
        width: 100%;
    }

	.SPbottomBarRightText {
		display: none;
	}

	.SPbottomBarRight ul li {
		width: 20%;
		display: inline-block;
	}

	.SPbottomBarRight ul {
		width: 100%;
	}
	
	.conversionLearn {
    	display: none;    
        float: right;
	}
	
	.SPbottomBar {
		text-align: center;
	}

	.SPbottomBarLeft {
		width: 100%;
	}

	.SPbottomBarLeft {
		width: 100%;
	}

	.SPbottomBarRight {
		display: inline-block;    padding-top: 10px;
	
		width: 100%;
}
	
	.ss6 .coe-bottom-ad {
		display: inline-block;
		width: 100%;
	
		text-align: center;
}

	.inner_main_middle {
    	width: 97%;    display: inline-block;    padding-left: 10px;
	}

	.subContent {
		padding: 0;    margin: 0;    width: 100%;
	}

	.subContainer {
		width: 100%;    padding: 0;    top: 0;
	}

	.subBannerWrapper {
		display: none;
	}
		
	.lissmeetourteam:hover .dropdownblock.dropdownblock4 {
    	display: none;
	}
	
	.SPbottomBar {
		height: auto;
		margin-top: 0;
	
		padding-left: 20px;
}

	.SPbottomBarRight {
		display: inline-block;    padding-left: 0;    float: none;
	}

	.mainContainer {
		display: inline-block;
	}
	
	.topNav {
		width: 100%; 
	}

	.topNav ul {
		display: inline;
	}

	.topNav ul li {
		display: none;
		border-left: none;
		border-right: none;
	}

	.topNav ul li:first-child{
	    display: inline;
	}

	.topNav ul li a {
		padding: 0 18px;
		font-family: "Open Sans",sans-serif;
    	font-size: 14px;
	}

	.search-in {
		margin: 7px 5px 0 0;
	}

	.divider {
		display: none;
	}

	.logoWrapper {
		background: none;
		border-bottom: 1px solid #000000;
		padding: 0 0 7px 0;
	}

	.logoText {
		display: none;
	}

	.logoContainer {
		width: 100%;
		text-align: center;
		height: 125px;
	}

	.logoImg {
		float: none;
	}

	.chooseDD {
		display: block;
		background: url("../_img/chooseBG.png") no-repeat;
		width: 257px;
		height: 28px;
		margin: 0 auto;
		padding: 8px 8px 8px 12px;
	
		display: none;
}

	.chooseText {
		float: left;
		font-family: "Open Sans",sans-serif;
    	font-size: 14px;
    	margin: 5px 0 0 0;
	}

	.styled-select {
		width: 170px;
		height: 25px;
		overflow: hidden;
		background: url("../_img/arrow-greenBG.jpg") no-repeat right #fff;
		border: 1px solid #ccc;
		float: right;
	}

	.styled-select select {
		background: transparent;
		width: 170px;
		padding: 5px;
		font-size: 12px;
		line-height: 1;
		border: 0;
		border-radius: 0;
		height: 25px;
		-webkit-appearance: none;
	}

	.navWrapper {
		height: auto;
	}

	.navContainer {
		width: 100%;
		position: relative;
		z-index: 9999;
	}

	.navContainer ul {
		height: auto;
		display: block;
	}

	.navContainer ul li {
		width: 100%;
		background: url("../_img/nav-arrow-green.png") no-repeat #f2f2f2 center right 5%;
		display: block;
		border-right: 0;
		border-bottom: 1px solid #d2d2d2;
	}

	.navContainer ul li:hover {
		background: url("../_img/nav-arrow-white.png") no-repeat #006a51 center right 5%;
		color: #ffffff;
	}

	.navContainer ul li a {
		width: 100%;
		color: #1b1e1f;
		font-size: 13px;
	
		display: inline-block;    text-align: left;    line-height: 55px;    width: 100%;
}

	.navContainer ul li a:hover {
		width: 100%;
		color: #ffffff;
		font-size: 13px;
	}

	.bannerWrapper {
		display: none;
	}

	.mainContainerHeader {
		display: none;
	}

	.mainContainerIntro {
		display: none;
	}

	.mainContainer {
		width: 100%;
		box-shadow: none;
		border: none;
		border-radius: none;
		padding: 15px 0 0 0;
	}

	.mainContainerBottom {
		margin: 0;
		padding: 0 10px !important;
	}

	.mainBottomLeft {
		width: 94%;
		margin: 0;
		float: none;
		padding: 0;
	}

	.conversionWrapper {
		text-align: center;
	
		display: inline-block;
}

	.conversionImg {
		width: 100%;
		height: auto;
	}

	.conversionImg img, .videoPlayer img {
		max-width: 100%;
		height: auto;
	}

	.mainBottomRight {
		width: 94%;
		float: none;
		border-right: none;
		border-left: none;
		padding: 0 3% 5% 3%;
		margin-bottom: 20px;
	}

	.videoHeader {
		margin: 15px 0 0 0px;
	}

	.videoPlayer {
		width: 100%;
		height: auto;
		margin: 15px auto 0 auto;
	}

	.videoTitle {
		width: 100%;
	}

	.videoText {
		width: 100%;
	}

	.bottomBar {
		height: auto;
		width: 100%;
		padding: 0;
		margin: 0;
	}

	.bottomBarLeft {
		width: 94%;
		float: none;
		display: block;
		padding: 3%;
	}

	.bottomBarRight {
		width: 100%;
		float: none;
		display: block;
		padding: 4% 0 3% 0;
		background-color: #ffffff;
	}

	.bottomBarRightText {
		display: none;
	}

	.bottomBarRight ul {
		display: block;
		float: none;
		text-align: center;
	}

	.bottomBarRight ul li {
		margin: 0 0 0 25px;
	}

	.footerDivWrapper {
		min-height: 135px;
		height: auto;
	
		display: none;
}

	.footerWrapper {
		height: auto;
		border: none;
	}

	.footerDiv {
		width: 100%;
		text-align: center;
	}

	.fCol1, .fCol2, .fCol3 {
		display: none;
	}

	.footer {
		width: 100%;
	}

	.footerText {
		margin: 25px 0 25px 0;
	}

	.footerLogo {
		display: none;
	}

	.mSearch {
		display: inline-block;
	}

	.mSearch-in {
		background: #464646; 
		border-radius: 2px; 
		float: none; 
		display: block; 
		width: 240px; 
		padding: 8px 0px 9px 0; 
		margin: 7px 0 0 0;
		height: 20px;
	}

	.mSearch1 {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px; 
		font-weight: normal; 
		line-height: 12px; 
		color: #ffffff; 
		padding: 3px 0 0 21px; 
		margin: 0; 
		border: 0; 
		background: none; 
		float: left; 
		display: block;
		width: 113px; 
		outline: none;
	}

	.mSearch-in a {
		display: inline-block; 
		margin: 0; 
		padding: 2px 11px 0 0; 
		float: right;
	}

	.mSearch-in a img {
		
	}

	.mFooterButtons {
		display: block;
		margin: 30px 0 0 0;
	}

    
    .mainContainer > div > span{
        padding:0 10px;
    }

    .mainContainer > div > span > div{
        padding:0 20px;
    }

    .subsite-GeorgiaFootandAnkle .logoImg {
        margin-top:3px;
        margin-left: -8px;
    }

    .subsite-GeorgiaFootandAnkle .logoText {
        display:none;
    }

    .subsite-GeorgiaFootandAnkle .m-footer-maps {
        display: block;
        width: 160px;
    }
    .subsite-GeorgiaFootandAnkle .m-footer-navbutton {
	background-color: #7accc8;
    }

    .subsite-GeorgiaFootandAnkle .m-universalnav-wrapper {
        display:none;
    }

    .subsite-GeorgiaFootandAnkle .m-macro-nav {
        display:none;
    }
    .logoImg img {
	    margin-top: 12px;
	}
}


@media (max-width:485px){
        .ga-ent .mainBottomLeft{
        width:100%;
    }

    .conversionImg img, .videoPlayer img{
        width:100%;
    }

    .subsite-GeorgiaFootandAnkle .featured-info, 
    .subsite-CardiologyAssociatesofSavannah .featured-info, 
    .subsite-CoastalHeartInstitute .featured-info {

    padding: 10px 20px;
    width: 90%;
}

}

/* --- 451346490_GA-ENT_Subsite_Footer_Mobile CSP 28Jan20 --- */

@media (max-width:960px) {
    .footer {
        width: 100%;
        max-width: 960px;
    }

    .footerDiv .fCol3.fLocation img {
        width: 100%;
    }
}

@media only screen and (max-width: 700px) {

    .navContainer ul li a {
        width: 75% !important;
    }

    .ga-ent .mainBottomLeft {
        margin: 0;
    }

    .ss6.footer-search .footerDivWrapper {
        display: block;
        border-top: 0;
        border-bottom: 0;
    }

    .ss6.footer-search .footerDiv {
        display: none;
    }

    .ss6.footer-search .footerDiv + div {
        display: none;
    }

    .ss6.footer-search .m-footer {
        width: 100%;
    }

    .subsite-6 .m-footer {
        width: 96% !important;
    }

    .ss6.footer-search .mSearch {
        display: none;
    }

    .ss6.footer-search .mFooterButtons {
        display: none;
    }
}
